#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-HIi9yoY8QkP1VWwkgNb3mq
key:                  store-0.7.7-HIi9yoY8QkP1VWwkgNb3mq
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  8c3971355064d4c95dc0f2f7796dd494
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-HIi9yoY8QkP1VWwkgNb3mq
depends:
    array-0.5.4.0 async-2.2.2-IgHD0ymGZ4sJ67U5On1I6U base-4.14.1.0
    base-orphans-0.8.2-CeTSbkgTUYE2wpOG19lzdg
    base64-bytestring-1.2.0.0-Fk5Yu4N75QcCUUgumJjbGh
    bifunctors-5.5.7-Hu9IFjfLOD31ajz7j9yoPk bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.3-FSpd7YmeJwaCk4njrbpf39 ghc-prim-0.6.1
    hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO
    hspec-2.7.3-DiZW5hKgYP83s98VYqYZCa
    hspec-smallcheck-0.5.2-CaVNKVD45yVJ8tOeZMapOy integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-3waH2AvmkCOLN02jB5MFi
    monad-control-1.0.2.3-EScUOtI4cInLap5Lb2h1e6
    mono-traversable-1.0.15.1-JIZfISYEYxBDigl9Xt0sFA
    network-3.1.2.0-L7DLqacuJnMKoEpBovBm5L
    primitive-0.7.1.0-A58BMPiq4VQ1iqaykvjnLa
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-FEVLBGfWUzs1cgTk4JSAFU
    store-core-0.4.4.3-L7ARvEYjKo96PUoACB9Grg
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.1-LvmeOW49rwe9AxrcDAXK6b
    th-lift-instances-0.1.17-6DKIuKpf9zT9Z66dCXX2fx
    th-orphans-0.13.10-PqwbaUOp8Z5IgH8h8bsgL
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-HkkjzX5yBQ68akJ7IpaEix time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

